@charset "utf-8";
body {
	background-color: #fcfcfc;
	margin: 0;
	padding: 0;
}
.magazine-viewport .zoomer .region {
	display: none;
}
.magazine-viewport .zoom-in .region {
	display: none;
}
.magazine .region {
	position: absolute;
	overflow: hidden;
	background: #0066FF;
	opacity: 0.2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}
.magazine .region:hover {
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}
.magazine .region.zoom {
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}
.magazine .region.zoom:hover {
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}
.magazine .page {
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-ms-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-o-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
}
.magazine-viewport .page img {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin: 0;
}
.magazine .even .gradient {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-gradient(linear, left top, right top, color-stop(0.95, rgba(0,0,0,0)), color-stop(1, rgba(0,0,0,0.2)));
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image: -o-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image: linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
}
.magazine .odd .gradient {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-gradient(linear, right top, left top, color-stop(0.95, rgba(0,0,0,0)), color-stop(1, rgba(0,0,0,0.15)));
	background-image: -webkit-linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
	background-image: -moz-linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
	background-image: -ms-linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
	background-image: -o-linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
	background-image: linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
}
.magazine-viewport .zoom-in .even .gradient, .magazine-viewport .zoom-in .odd .gradient {
	display: none;
}
.magazine-viewport .loader {
	/*background-image:url(../images/preloader1.gif);*/
	width: 50px;
	height: 50px;
	position: absolute;
	top: 280px;
	left: 219px;
}
.magazine-viewport .shadow {
	-webkit-transition: -webkit-box-shadow 0.5s;
	-moz-transition: -moz-box-shadow 0.5s;
	-o-transition: -webkit-box-shadow 0.5s;
	-ms-transition: -ms-box-shadow 0.5s;
	-webkit-box-shadow: 0 0 20px #ccc;
	-moz-box-shadow: 0 0 20px #ccc;
	-o-box-shadow: 0 0 20px #ccc;
	-ms-box-shadow: 0 0 20px #ccc;
	box-shadow: 0 0 20px #ccc;
}
.magazine-viewport .next-button, .magazine-viewport .previous-button {
	width: 22px;
	/*height:538px;*/
	height: 915px;
	position: absolute;
	top: 0.2px;
}
.magazine-viewport .next-button {
	right: -22px;
	-webkit-border-radius: 0 15px 15px 0;
	-moz-border-radius: 0 15px 15px 0;
	-ms-border-radius: 0 15px 15px 0;
	-o-border-radius: 0 15px 15px 0;
	border-radius: 0 15px 15px 0;
}
.magazine-viewport .previous-button {
	left: -22px;
	-webkit-border-radius: 15px 0 0 15px;
	-moz-border-radius: 15px 0 0 15px;
	-ms-border-radius: 15px 0 0 15px;
	-o-border-radius: 15px 0 0 15px;
	border-radius: 15px 0 0 15px;
}
.magazine-viewport .previous-button-hover, .magazine-viewport .next-button-hover {
	background-color: rgba(0,0,0, 0.2);
}
.magazine-viewport .previous-button-hover, .magazine-viewport .previous-button-down {
	background-image: url(../pics/arrows.png);
	background-position: -4px 284px;
	background-repeat: no-repeat;
}
.magazine-viewport .previous-button-down, .magazine-viewport .next-button-down {
	background-color: rgba(0,0,0, 0.4);
}
.magazine-viewport .next-button-hover, .magazine-viewport .next-button-down {
	background-image: url(../pics/arrows.png);
	/*Avhinav 12 Oct 12
background-image:url(../pics/arrows.png);
Avhinav 12 Oct 12*/
	background-position: -38px 284px;
	background-repeat: no-repeat;
}
.magazine-viewport .zoom-in .next-button, .magazine-viewport .zoom-in .previous-button {
	display: none;
}
.animated {
	-webkit-transition: margin-left 0.5s;
	-moz-transition: margin-left 0.5s;
	-ms-transition: margin-left 0.5s;
	-o-transition: margin-left 0.5s;
	transition: margin-left 0.5s;
}
.thumbnails {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 140px;
	z-index: 1;
}
.thumbnails > div {
	width: 1050px;
	height: 100px;
	margin: 20px auto;
}
.thumbnails ul {
	margin: 0;
	padding: 0;
	text-align: center;
	-webkit-transform: scale3d(0.5, 0.5, 1);
	-moz-transform: scale3d(0.5, 0.5, 1);
	-o-transform: scale3d(0.5, 0.5, 1);
	-ms-transform: scale3d(0.5, 0.5, 1);
	transform: scale3d(0.5, 0.5, 1);
	-webkit-transition: -webkit-transform ease-in-out 100ms;
	-moz-transition: -moz-transform ease-in-out 100ms;
	-ms-transition: -ms-transform ease-in-out 100ms;
	-o-transition: -o-transform ease-in-out 100ms;
	transition: transform ease-in-out 100ms;
}
.thumbanils-touch ul {
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
}
.thumbnails-hover ul {
	-webkit-transform: scale3d(0.6, 0.6, 1);
	-moz-transform: scale3d(0.6, 0.6, 1);
	-o-transform: scale3d(0.6, 0.6, 1);
	-ms-transform: scale3d(0.6, 0.6, 1);
	transform: scale3d(0.6, 0.6, 1);
}
.thumbnails li {
	list-style: none;
	display: inline-block;
	margin: 0 5px;
	-webkit-box-shadow: 0 0 10px #ccc;
	-moz-box-shadow: 0 0 10px #ccc;
	-ms-box-shadow: 0 0 10px #ccc;
	-o-box-shadow: 0 0 10px #ccc;
	box-shadow: 0 0 10px #ccc;
	-webkit-transition: -webkit-transform 60ms;
	-moz-transition: -webkit-transform 60ms;
	-o-transition: -webkit-transform 60ms;
	-ms-transition: -webkit-transform 60ms;
	transition: -webkit-transform 60ms;
}
.thumbnails li span {
	display: none;
}
.thumbnails .current {
	-webkit-box-shadow: 0 0 10px red;
	-moz-box-shadow: 0 0 10px red;
	-ms-box-shadow: 0 0 10px red;
	-o-box-shadow: 0 0 10px red;
	box-shadow: 0 0 10px red;
}
.thumbnails .thumb-hover {
	-webkit-transform: scale3d(1.3, 1.3, 1);
	-moz-transform: scale3d(1.3, 1.3, 1);
	-o-transform: scale3d(1.3, 1.3, 1);
	-ms-transform: scale3d(1.3, 1.3, 1);
	transform: scale3d(1.3, 1.3, 1);
	-webkit-box-shadow: 0 0 10px #666;
	-moz-box-shadow: 0 0 10px #666;
	-ms-box-shadow: 0 0 10px #666;
	-o-box-shadow: 0 0 10px #666;
	box-shadow: 0 0 10px #666;
}
.thumbanils-touch .thumb-hover {
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
}
.thumbnails .thumb-hover span {
	position: absolute;
	bottom: -30px;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 30px;
	font: bold 15px arial;
	line-height: 30px;
	color: #666;
	display: block;
	cursor: default;
}
.thumbnails img {
	float: left;
}
.esc {
	position: absolute;
	top: 10px;
	left: 0;
	width: 100%;
	height: 40px;
	z-index: 10000;
}
.esc > div {
	width: 140px;
	height: 30px;
	margin: auto;
	background: rgba(0,0,0,0.5);
	text-align: center;
	font: 12px arial;
	line-height: 30px;
	color: white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
.video iframe {
	height: 300px!important;
	width: 100%!important
}
#txtVideo {
	height: 100%;
	margin: auto;
	overflow: hidden;
	position: absolute;
	width: 100%;
	z-index: 1;
	top: 0;
	left: 0;
}
#txtVideo img {
	width: 100%;
	height: 100%
}
#magzineBody {
	overflow: hidden
}
.magazine-viewport {
	overflow: visible!important
}
.videofade {
	background-color: rgba(255,255,255, .5);
	border: 1px solid #41413F!important;
}
.video {
	width: 100%;
	height: 300px;
	position: absolute;
	z-index: 99;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
}
#all {
	overflow: visible!important
}
.gregMathis #imgcoverpage {
	top: 28%;
	left: 10%;
	width: 34%;
}
.gregMathis #txtVideo, .gregMathis .video, .gregMathis .video {
	display: none
}
.gregMathis #gregVideo {
	display: block!important
}
.gregMathis #gregVideo iframe {
	width: 100%!important;
	height: 320px!important
}
#imgcoverpage {
	z-index: 9999
}
.gregMathis #panbrowsingtips {
	display: block!important
}
.Progress66932 #logoImages {
	display: none;
}
.Progress66932 #panbrowsingtips {
	display: none;
}
.Progress66932 #aAddIndex {
	display: none;
}
.Progress66932 #aSocialBookmarking {
	display: none;
}
.Progress66932 #abtnSingle1 {
	display: none;
}
.Progress66932 #arelatedpub {
	display: none;
}
.Progress66932 #aSearch {
	display: none;
}
.Progress66932 #arelatedpub {
	display: none;
}
.Progress66932 #apageindex {
	display: none;
}
.advertPopUpBg {
	position: fixed;
	background: #000;
	opacity: .5;
	width: 100%;
	height: 100%;
	z-index: 999;
	left: 0;
	top: 0;
	z-index: 999999999;
}
.advertPopUp {
	width: 735px;
	height: 500px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -370px;
	background: #fff;
	border-radius: 10px;
	padding: 10px;
	z-index: 9999999999;
	box-sizing: border-box
}
.closebtn {
	font-size: 19px;
	color: #fff;
	background: #231f20;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	position: absolute;
	right: -19px;
	font-family: arial;
	text-decoration: none;
	text-align: center;
	line-height: 25px;
	top: -19px;
	font-weight: 700;
	border: 3px solid #fff;
}
.advertinside {
	width: 100%;
	height: 470px;
	overflow-y: auto;
	overflow-x: hidden;
	box-sizing: border-box
}
 .advertinside::-webkit-scrollbar {
 width: 10px;
}
 .advertinside::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 .advertinside::-webkit-scrollbar-thumb {
 background-color: darkgrey;
 outline: 1px solid slategrey;
}
.errmsg {
	padding-left: 97px;
	float: left;
}
.todayMediaWilmingtonVisitor {
	width: 420px;
	height: auto;
	background: #d8d8d8;
	top: -50%;
	left: 50%;
	position: fixed;
	margin-left: -210px;
	margin-top: -197px;
	z-index: 999999999;
	border-radius: 0;
	padding: 0;
	box-sizing: border-box;
}
.divheader {
	background: #f4f4f4;
	padding: 10px;
	text-align: center;
	border-bottom: 1px solid #d3d3d3;
	border-radius: 5px 5px 0 0;
}
.productContainer {
	background: #efece6;
	position: relative
}
.product_name {
	font-family: arial;
	font-size: 17px;
	color: #745e3d;
	box-sizing: border-box;
	padding: 10px 0 0;
}
.product_name span {
	font-size: 24px;
}
.productContainer .form-group {
	padding: 0 23px 0
}
.productContainer .form-group input[type="text"] {
	width: 100%;
	border-radius: 2px;
	border: 1px solid #888;
	padding: 7px;
	outline: 0;
	box-sizing: border-box;
	margin-bottom: 10px
}
.productContainer .form-group textarea {
	width: 100%;
	font-size: 13px;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 7px;
	box-shadow: 0 5px 9px #F1F1F1 inset;
	outline: 0;
	box-sizing: border-box;
	margin-bottom: 5px;
	height: 60px;
	font-family: arial;
	resize: none;
}
.productContainer {
	background: #fff;
	position: relative
}
.invitesubbtndiv {
	text-align: center;
	padding: 6px 0 15px;
	display: block;
}
.moreinfosucmsgparent {
	height: 25px;
	margin-bottom: 8px;
}
#divmsg span:before {
	content: "\2714";
	font-family: arial;
	margin-right: 5px;
	background: #fff;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	color: #089e4c;
	font-size: 11px;
	line-height: 15px;
	display: inline-block;
	font-weight: 700;
}
.successmsg {
	position: absolute;
	font-size: 12px;
	font-family: arial;
	width: 100%;
	text-align: center;
	background: #089e4c;
	top: 0;
	color: #fff;
	padding: 5px;
	box-sizing: border-box;
	left: 0
}
.errormsg {
	background: #f75656
}
.popbtn {
	/*background: url(../../MarketingViewer/images/bg_one.jpg) repeat-x 0 0;*/
	width: 100px;
	height: 30px;
	margin: 3px;
	font-size: 14px;
	font-family: arial;
	display: inline-block;
	height: 29px;
	line-height: 31px;
	border: 1px solid #474545;
	text-decoration: none;
	color: #000!important;
}
#productPlacementbg {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9999;
	background: #000;
	opacity: .5
}
.prdtplacementclose {
	position: absolute;
	right: -9px;
	top: -11px;
	z-index: 9999999
}
.prdtplacementclose img {
	width: 32px;
}
.inviteLoader {
	position: fixed;
	z-index: 99999999999;
	top: 50%;
	left: 50%;
	width: 70px;
	height: 70px;
	margin-top: -35px;
	margin-left: -35px;
}
.closeiframe {
	font-size: 20px;
	position: absolute;
	right: -12px;
	top: -10px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #fff;
	color: #696165;
	font-family: arial;
	text-decoration: none;
	text-align: center;
	line-height: 31px;
	font-weight: 700;
	border: 2px solid #696165;
}
#popupiframeinner {
	padding: 20px;
	background: #e73396;
	border-radius: 8px;
	box-shadow: 0 0px 6px #716b6b;
}
.popupiframe {
	width: 400px;
	height: 350px;
	border: 0;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -175px;
	margin-left: -200px;
	z-index: 999999999999;
}
.popupiframe iframe {
	width: 100%;
	height: 330px;
	border: 0;
}
/*.fadeIn .mediap {
	opacity: .3!important
}
*/
.martingsection .marting {
	position: absolute;
	overflow: hidden;
	top: 0px;
	left: 0;
}
.martingsection #panbrowsingtips {
	display: none!important
}
.martingsection .marting .gradient {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-gradient(linear, left top, right top, color-stop(0.95, rgba(0,0,0,0)), color-stop(1, rgba(0,0,0,0.2)));
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image: -o-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image: linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
}
.martingsection #Magzinepage {
	width: 100%;
	height: 100%
}
.martingsection .magazine-viewport .martingzoom .magazine {
	margin-left: 0!important;
}
:-webkit-full-screen .portrait .magazine-viewport .magazine, :-webkit-full-screen .landscapeSingle .magazine-viewport .magazine {
transition: all 1s;
transform: scale(1.2)!important;
-webkit-transform: scale(1.2)!important;
-moz-transform: scale(1.2)!important;
-ms-transform: scale(1.2)!important;
}
:-webkit-full-screen .portrait .ThumbnailelConatiner, :-webkit-full-screen .landscapeSingle .ThumbnailelConatiner {
transition: all 1s;
transform: scale(1.2)!important;
-webkit-transform: scale(1.2)!important;
-moz-transform: scale(1.2)!important;
-ms-transform: scale(1.2)!important;
}
:-moz-full-screen .portrait .magazine-viewport .magazine, :-moz-full-screen .landscapeSingle .magazine-viewport .magazine {
transition: all 1s;
transform: scale(1.2)!important;
-webkit-transform: scale(1.2)!important;
-moz-transform: scale(1.2)!important;
-ms-transform: scale(1.2)!important;
}
:-moz-full-screen .portrait .ThumbnailelConatiner, :-moz-full-screen .landscapeSingle .ThumbnailelConatiner {
transition: all 1s;
transform: scale(1.2)!important;
-webkit-transform: scale(1.2)!important;
-moz-transform: scale(1.2)!important;
-ms-transform: scale(1.2)!important;
}
:-ms-fullscreen .portrait .magazine-viewport .magazine, :-ms-fullscreen .landscapeSingle .magazine-viewport .magazine {
transition: all 1s;
transform: scale(1.2)!important;
-webkit-transform: scale(1.2)!important;
-moz-transform: scale(1.2)!important;
-ms-transform: scale(1.2)!important;
}

::i-block-chrome, .safarizoom .scrollView {
overflow:auto!important;
cursor:move;
}
::i-block-chrome, .safarizoom .scrollView::-webkit-scrollbar {
width: 1px;
height: 1px;
}
::i-block-chrome, .safarizoom .scrollView::-webkit-scrollbar-track {
background: rgba(0, 0, 0, 0.1);
}
::i-block-chrome, .safarizoom .scrollView::-webkit-scrollbar-thumb {
background: rgba(0, 0, 0, 0.5);
}
::i-block-chrome, .safarizoom .topLeft .container {
left: 50%!important;
top: 0!important;
left: 0!important;
}
::i-block-chrome, .safarizoom .topLeft .container .magazine {
margin-left: 0!important;
margin-top: 0;
top: 0!important;
left: 0!important;
}
::i-block-chrome, .safarizoom #sliderforSafari {
display:block!important
}
::i-block-chrome, .safarizoom #SliderContainer {
display:none!important
}
.mac-os.safari .scrollView {
	overflow: auto!important;
	cursor: move;
}
.mac-os.safari .scrollView::-webkit-scrollbar {
width: 1px;
height: 1px;
}
.mac-os.safari .scrollView::-webkit-scrollbar-track {
background: rgba(0, 0, 0, 0.1);
}
.mac-os.safari .scrollView::-webkit-scrollbar-thumb {
background: rgba(0, 0, 0, 0.5);
}
.mac-os.safari .topLeft .container {
	left: 50%!important;
	top: 0!important;
	left: 0!important;
}
.mac-os.safari .topLeft .container .magazine {
	margin-left: 0!important;
	margin-top: 0;
	top: 0!important;
	left: 0!important;
}
.mac-os.safari #sliderforSafari {
	display: block!important
}
.mac-os.safari #SliderContainer {
	display: none!important
}
.thumbp {
	width: 10px;
	float: left;
	height: 54px;
	padding: 0px;
	position: relative;
	background: #B6B6B6;
	margin-left: 13px;
}
.thumbp .thumb {
	background: #828181;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 10px;
	height: 10px;
}

.leftAdvert{position: fixed;left: 5px;top: 55px;width: auto;width: 120px;height: 600px;}
.rightAdvert{position: fixed; top: 55px; width: 120px;height: 600px; right: 50px}
.leftAdvert img, .rightAdvert img, .topAdvert img{width:100%;height:100%}
.topAdvert {width: auto; margin: 0% 23% 0% 23%; position: absolute;width: 728px;height: 90px;}

.topAdvert {left: 50%; margin-left: -364px;}

 @media(max-width:1200px) {
#panbrowsingtips {
	display: none!important
}
}
#divtoppanicone {
	float: right;
	text-align: center;
	margin-top: -40px;
	margin-right: 10px
}
 @media(max-width:760px) 
 {
     
     
.magazine-viewport {
	margin: 0 auto
}
#divtoppanicone {
	float: right;
	text-align: center;
	margin-top: -12px;
	margin-right: 0;
	width: 100%;
	text-align: center;
}
#divtoppanicone table {
	margin: 0 auto
}
}
.magazine-viewport .magazine {
	margin-top: 10px
}
.magazine-viewport .fixedJurk {
	left: 50%!important
}
.magazine-viewport .fixedJurk .magazine {
	margin-left: 0!important
}
#imgcoverpage {
	display: block;
	height: 460px;
	position: absolute;
	top: 18%;
	left: 10%;
	width: 410px;
}
 @media(max-width:1024px) 
 {
     .leftAdvert,.topAdvert,.rightAdvert{display:none}
#aRight {
	display: none
}
#aLeft {
	display: none
}
#aTop {
	display: none
}
#logoImages {
	display: none
}
.gregMathis #imgcoverpage {
    top: 31%;
    width: 38%;
}
.gregMathis #gregVideo iframe {
    width: 100%!important;
    height: 220px!important;
}
}
 @media (min-width:300px) and (max-height:600px) {
.magazine-viewport .magazine {
	margin-top: 60px
}
}
@media(max-width:767px)
{
 .gregMathis #imgcoverpage {
    top: 40%;
    width: 38%;
}
.gregMathis #gregVideo iframe {
    width: 100%!important;
       height: 188px!important;
}   
    
    }
    
    @media(max-width:480px)
{
 .gregMathis #imgcoverpage {
    top: 36%;
    width: 38%;
}
.gregMathis #gregVideo iframe {
    width: 100%!important;
       height: 150px!important;
}   
    
    }
    
@media(max-width:480px)
{
 .gregMathis #imgcoverpage {
    top: 44%;
    width: 38%;
}
.gregMathis #gregVideo iframe {
    width: 100%!important;
       height: 100px!important;
}   
    
    }
    
        
@media(max-height:500px)
{
    .gregMathis #imgcoverpage {
   top: 30%;
    width: 32%;
}
.gregMathis #gregVideo iframe {
    width: 100%!important;
    height: 261px!important;
}  
    
    }
    
    @media(max-height:450px)
{
    .gregMathis #imgcoverpage {
     top: 32%;
    width: 27%;
    left: 20%!important;
}
.gregMathis #gregVideo iframe {
width: 100%!important;
    height: 222px!important;
}  
    
    }
    
    @media(max-height:400px)
{
    .gregMathis #imgcoverpage {
      top: 44%;
    width: 18%;
    left: 22%!important;
}
.gregMathis #gregVideo iframe {
    width: 100%!important;
       height: 150px!important;
}  
    
    }

.mediap:hover {
	opacity: 1!important
}
.mediapvid .videoClass img {
	width: 100%
}
.kpmg {
	margin: 0 auto
}
.kpmg .magazine-viewport .next-button-hover, .kpmg .magazine-viewport .next-button-down {
	display: none!important
}
.kpmg .magazine-viewport .previous-button-hover, .kpmg .magazine-viewport .previous-button-down {
	display: none!important
}
.kpmg .magazine-viewport .fixedJurk {
	left: 49%!important;
}
.kpmg #aZoomIn img {
	width: 30px;
}
.kpmg #aZoomOut img {
	width: 30px;
}
.kpmg #SliderContainer {
	margin-right: 2px!important;
	top: 72px!important;
}

._placmentTransparent .mediap{opacity: 0!important}
._placmentTransparent .videoClass {opacity: 0!important}

.sk-fading-circle {
	margin: 0 auto;
	width: 40px;
	height: 40px;
	position: relative;
}
.sk-fading-circle .sk-circle {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.sk-fading-circle .sk-circle:before {
	content: '';
	display: block;
	margin: 0 auto;
	width: 15%;
	height: 15%;
	background-color: #333;
	border-radius: 100%;
	-webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
	animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
}
.sk-fading-circle .sk-circle2 {
	-webkit-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
}
.sk-fading-circle .sk-circle3 {
	-webkit-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	transform: rotate(60deg);
}
.sk-fading-circle .sk-circle4 {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.sk-fading-circle .sk-circle5 {
	-webkit-transform: rotate(120deg);
	-ms-transform: rotate(120deg);
	transform: rotate(120deg);
}
.sk-fading-circle .sk-circle6 {
	-webkit-transform: rotate(150deg);
	-ms-transform: rotate(150deg);
	transform: rotate(150deg);
}
.sk-fading-circle .sk-circle7 {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.sk-fading-circle .sk-circle8 {
	-webkit-transform: rotate(210deg);
	-ms-transform: rotate(210deg);
	transform: rotate(210deg);
}
.sk-fading-circle .sk-circle9 {
	-webkit-transform: rotate(240deg);
	-ms-transform: rotate(240deg);
	transform: rotate(240deg);
}
.sk-fading-circle .sk-circle10 {
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}
.sk-fading-circle .sk-circle11 {
	-webkit-transform: rotate(300deg);
	-ms-transform: rotate(300deg);
	transform: rotate(300deg);
}
.sk-fading-circle .sk-circle12 {
	-webkit-transform: rotate(330deg);
	-ms-transform: rotate(330deg);
	transform: rotate(330deg);
}
.sk-fading-circle .sk-circle2:before {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}
.sk-fading-circle .sk-circle3:before {
	-webkit-animation-delay: -1s;
	animation-delay: -1s;
}
.sk-fading-circle .sk-circle4:before {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}
.sk-fading-circle .sk-circle5:before {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}
.sk-fading-circle .sk-circle6:before {
	-webkit-animation-delay: -0.7s;
	animation-delay: -0.7s;
}
.sk-fading-circle .sk-circle7:before {
	-webkit-animation-delay: -0.6s;
	animation-delay: -0.6s;
}
.sk-fading-circle .sk-circle8:before {
	-webkit-animation-delay: -0.5s;
	animation-delay: -0.5s;
}
.sk-fading-circle .sk-circle9:before {
	-webkit-animation-delay: -0.4s;
	animation-delay: -0.4s;
}
.sk-fading-circle .sk-circle10:before {
	-webkit-animation-delay: -0.3s;
	animation-delay: -0.3s;
}
.sk-fading-circle .sk-circle11:before {
	-webkit-animation-delay: -0.2s;
	animation-delay: -0.2s;
}
.sk-fading-circle .sk-circle12:before {
	-webkit-animation-delay: -0.1s;
	animation-delay: -0.1s;
}
@-webkit-keyframes sk-circleFadeDelay {
 0%, 39%, 100% {
opacity: 0;
}
 40% {
opacity: 1;
}
}
 @keyframes sk-circleFadeDelay {
 0%, 39%, 100% {
opacity: 0;
}
 40% {
opacity: 1;
}
}

._browsingTipsWidthAdvert {display:none}
._AdvertShow ._browsingTipsWidthAdvert
{
display:block;
  width: 361px;
    height: 482px;
    position: fixed;
margin-top:150px;
    left: 15%;
    box-sizing: border-box;z-index:99999
 
}
._AdvertShow ._browsingTipsWidthAdvert img{width:100%;height:100%}
._AdvertShow  #imgcoverpage{display:none!important}
:-webkit-full-screen ._AdvertShow ._browsingTipsWidthAdvert {
transition: all 1s;
transform: scale(1.2)!important;
-webkit-transform: scale(1.2)!important;
-moz-transform: scale(1.2)!important;
-ms-transform: scale(1.2)!important;
}

:-moz-full-screen ._AdvertShow ._browsingTipsWidthAdvert {
transition: all 1s;
transform: scale(1.2)!important;
-webkit-transform: scale(1.2)!important;
-moz-transform: scale(1.2)!important;
-ms-transform: scale(1.2)!important;
}

:-ms-fullscreen ._AdvertShow ._browsingTipsWidthAdvert {
transition: all 1s;
transform: scale(1.2)!important;
-webkit-transform: scale(1.2)!important;
-moz-transform: scale(1.2)!important;
-ms-transform: scale(1.2)!important;
}

.abc._AdvertShow ._browsingTipsWidthAdvert{z-index:99999}


/**For client Roof Ad css**/
 @media (min-width:1950px) and (max-height:1080px) {
	 ._AdvertShow ._browsingTipsWidthAdvert.roofads{left: 9%;}
 }	 
 
  @media (min-width:1900px) and (max-height:1080px) {
	 ._AdvertShow ._browsingTipsWidthAdvert.roofads{left: 7%;}
 }	
 
 
 @media (min-width:1850px) and (max-height:1080px) {
	 ._AdvertShow ._browsingTipsWidthAdvert.roofads{left: 6%;}
 }	
 
  @media (min-width:1700px) and (max-height:1080px) {
	 ._AdvertShow ._browsingTipsWidthAdvert.roofads{left: 5%;}
 }	
   @media (min-width:1650px) and (max-height:1080px) {
	 ._AdvertShow ._browsingTipsWidthAdvert.roofads{left: 4%;}
 }	
 
  @media (min-width:1600px) and (max-height:1080px) {
	 ._AdvertShow ._browsingTipsWidthAdvert.roofads{left: 3%;}
 }	
 
   @media (min-width:1550px) and (max-height:1080px) {
	 ._AdvertShow ._browsingTipsWidthAdvert.roofads{left: 2%;}
 }	
 
 @media (min-width:1550px) and (max-height:1080px) {
	 ._AdvertShow ._browsingTipsWidthAdvert.roofads{left: 1%;}
 }	
 
  
 @media (min-width:1450px) and (max-height:1080px) {
	 ._AdvertShow ._browsingTipsWidthAdvert.roofads{left: 10px;}
 }	
 
 
 @media (width:2560px) and (height:1600px) {
	._AdvertShow ._browsingTipsWidthAdvert.roofads{left: 2%;}
 }

 @media (width:2560px) and (height:1440px) {
	._AdvertShow ._browsingTipsWidthAdvert.roofads{left: 6%;}
 }

 @media (width:2048px) and (height:1536px) {
	._AdvertShow ._browsingTipsWidthAdvert.roofads{left:10px;}
 }
 
  @media (width:2048px) and (height:1536px) {
	._AdvertShow ._browsingTipsWidthAdvert.roofads{left:10px;}
 }


 @media (width:1920px) and (height:1200px) {
	._AdvertShow ._browsingTipsWidthAdvert.roofads{left:3%;}
 }


 @media (width:1920px) and (height:1440px) {
	._AdvertShow ._browsingTipsWidthAdvert.roofads{left:10px;}
 }
 
  @media (width:1920px) and (height:1080px) {
	._AdvertShow ._browsingTipsWidthAdvert.roofads{left:7%;}
 }

  @media (width:1856px) and (height:1392px) {
	._AdvertShow ._browsingTipsWidthAdvert.roofads{left:10px;}
 }


  @media (width:1680px) and (height:1050px) {
	._AdvertShow ._browsingTipsWidthAdvert.roofads{left:3%;}
 }
 
   @media (width:1600px) and (height:900px) {
	._AdvertShow ._browsingTipsWidthAdvert.roofads{left:7%;}
 }
 
@media (width:1440px) and (height:900px) {
	._AdvertShow ._browsingTipsWidthAdvert.roofads{left:3%;}
 }
 
  @media (width:1467px) and (height:1167px) {
	._AdvertShow ._browsingTipsWidthAdvert.roofads{left:10px;}
 }
 
 @media (width:1280px) and (height:800px) {
	._AdvertShow ._browsingTipsWidthAdvert.roofads{left:4%;}
 }
 
  @media (width:1280px) and (height:720px) {
	._AdvertShow ._browsingTipsWidthAdvert.roofads{left:8%;}
 }
 
